`<catRef>` | (category reference) specifies one or more defined categories within some taxonomy or text typology.
Attributes: |
`target` | identifies the categories concerned
| Datatype: IDREFS
| Values: One or more identifiers for `<category>` elements defined in the current document.
| Default: #REQUIRED
`scheme` | identifies the classification scheme within which the set of categories concerned is defined
| Datatype: IDREF
| Values: identifier of the associated `<taxonomy>` element.
| Default: #IMPLIED

Example

        <catRef scheme= S1 target="BA C1">

Note

The scheme attribute need be supplied only if more than one taxonomy has been declared

Tagset auxiliary tag set for TEI headers
Class
Filename `teihdr2`
Content:
Parents textClass
Children[none]
Declaration

    <!ELEMENT catRef        - O  EMPTY                              >
    <!ATTLIST catRef             %a.global
              target             IDREFS              #REQUIRED
              scheme             IDREF               #IMPLIED       >

See 5.4.3

Back to index